Skip to main content
`Ctrl`+`K`

# DMLabelDestroy

Destroys a `DMLabel`

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelDestroy(DMLabel *label)

Collective

## Input Parameter

- label - The `DMLabel`

## See Also

`DMLabel`, `DM`, `DMLabelReset()`, `DMLabelCreate()`

## Level

beginner

## Location

src/dm/label/dmlabel.c

## Examples

src/snes/tutorials/ex27.c
src/dm/label/tutorials/ex1.c
src/ts/tutorials/ex30.c
src/dm/impls/plex/tutorials/ex10.c
src/ts/tutorials/ex11.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages